OPAM unstable

PPA description

Bleeding edge snapshots of OCaml and OPAM

Adding this PPA to your system

You can update your system with unsupported packages from this untrusted PPA by adding ppa:avsm/ppa-opam-unstable to your system's Software Sources. (Read about installing)

Technical details about this PPA

This PPA can be added to your system manually by copying the lines below and adding them to your system's software sources.

Display sources.list entries for:
deb http://ppa.launchpad.net/avsm/ppa-opam-unstable/ubuntu YOUR_UBUNTU_VERSION_HERE main 
deb-src http://ppa.launchpad.net/avsm/ppa-opam-unstable/ubuntu YOUR_UBUNTU_VERSION_HERE main 
Signing key:
1024R/61707B09 (What is this?)
Fingerprint:
630F626C9FD811EBC19DF0955B2D0C5561707B09

For questions and bugs with software in this PPA please contact Anil Madhavapeddy.

PPA statistics

Activity
1 update added during the past month.
View package details

Overview of published packages

110 of 10 results
Package Version Uploaded by
findlib 1.4-2 Louis Gesbert (2014-01-08)
ocaml 4.01.0-3ppa5~trusty (Newer version available) Anil Madhavapeddy (13 hours ago)
ocaml 4.01.0-1ppa4~saucy Anil Madhavapeddy (2013-10-31)
ocaml 4.01.0-1ppa4~raring Anil Madhavapeddy (2013-09-19)
ocaml 4.01.0-1ppa4~quantal Anil Madhavapeddy (2013-09-19)
ocaml 4.01.0-1ppa4~precise Anil Madhavapeddy (2013-09-19)
opam 1.1.1-4ppa1~saucy Anil Madhavapeddy (2014-01-30)
opam 1.1.1-4ppa1~quantal Anil Madhavapeddy (2014-01-30)
opam 1.1.1-4ppa1~precise Anil Madhavapeddy (2014-01-30)
opam 1.1.0-3ppa2~raring Anil Madhavapeddy (2013-11-07)
110 of 10 results

Latest updates

  • ocaml 14 hours ago
    Failed to build: amd64 i386
  • opam 11 weeks ago
    Successfully built
  • opam 11 weeks ago
    Successfully built
  • opam 11 weeks ago
    Successfully built
  • findlib 15 weeks ago
    Successfully built